<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Files Selection</title>
  <script src="js/libs/modernizr-2.6.2/modernizr.min.js"></script>
  <script src="js/libs/jquery-1.9.0/jquery.min.js"></script>
  <script type="text/javascript">
    $(document).ready(function() {
      if (!Modernizr.draganddrop && !window.FileList)
        alert("Your browser dosen't support the API File and Drang & Drop")

      $("#files").change(filesManager);

      function filesManager(event) {
        var files = event.target.files;
        for (var i = 0; i < files.length; i++) {
          var info = "<p>" + (i+1) + ") Name: " + files[i].name + ", Size: " + files[i].size + ", MIME Type: " + files[i].type + "</p>";
          $("#out").append(info);
        }
      }
    })
  </script>
</head>
<body>
  <header>
    <h1>Files Selection</h1>
  </header>
  <section>
    <form action="">
      <label for="files">Select one or many files</label>
      <br/>
      <input type="file" name="files" id="files" multiple="">
      <div class="" id="out"></div>
    </form>
  </section>
</body>